const Logo = () => (
  <div className='logo'>
    <span id='circle'>u.</span>
    <span id='text'>fit</span>
    <style jsx>{`
      .logo {
        display: grid;
        grid-template-columns: 60px 60px;
        grid-auto-flow: column;
        grid-gap: 10px;
        font-family: roboto_black;
        font-size: 36px;
        font-weight: bold;
      }

      #circle {
        color: white;
        background-color: red;
        width: 60px;
        height: 60px;
        border-radius: 30px;
        text-align: right;
        vertical-align: text-bottom;
      }

      #text {
        height: 60px;
        vertical-align: text-bottom;
      }
    `}</style>
  </div>
)

export default Logo
